using ButcherFactory.BO;
using ButcherFactory.BO.Utils;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ButcherFactory.SegmentProductionAuto_
{
  public partial class Form1 : Form//, IWithRoleForm
  {

    public List<short> RoleName
    {
      //get { return new List<short> { (short)设备类别.分割生产自动化 }; }
      get { return new List<short> { (short)设备类别.分割生产 }; }
    }

    public Form Generate()
    {
      return this;
    }

    public Form1()
    {
      InitializeComponent();
    }
  }
}
